/************ ZONE USER ************/
#zone-branding img{
    margin-left: -10px;
    
    }
   /* #logo_ul{padding-bottom: 50px;}*/
    #logo{ margin-top:50px;
    }
    #zone-branding-wrapper{margin-bottom:40px;}
    
    #block-block-30, #block-block-31, #block-menu-block-5
{
  display:none;
}
#block-search-form,
#block-menu-menu-menu-reseaux-sociaux,
#block-nice-menus-1,#nice-menu-2,
#block-menu-menu-langues
{display:block;}
/************ FIN ZONE USER ************/
#zone-user #edit-submit,#zone-user #edit-submit--3 {
    background: transparent url("images/loupe_sprite.png") no-repeat scroll left top;
    border: medium none;
    font-size: 0;
    height: 29px;
    position: absolute;
    right: -15px;
    top: 2px;
-webkit-transform: scale(0.6); /* Saf3.1+, Chrome */
     -moz-transform: scale(0.6); /* FF3.5+ */
      -ms-transform: scale(0.6); /* IE9 */
       -o-transform: scale(0.6); /* Opera 10.5+ */
          transform: scale(0.6);
             /* IE6–IE9 */
    width: 38px;
}
#zone-user #edit-submit:hover,#zone-user #edit-submit--3:hover {
    background: transparent url("images/loupe_sprite.png") no-repeat scroll right top;
    border: medium none;
    font-size: 0;
    height: 29px;
    position: absolute;
    right: 67px;
    top: 2px;
-webkit-transform: scale(0.6); /* Saf3.1+, Chrome */
     -moz-transform: scale(0.6); /* FF3.5+ */
      -ms-transform: scale(0.6); /* IE9 */
       -o-transform: scale(0.6); /* Opera 10.5+ */
          transform: scale(0.6);
             /* IE6–IE9 */
    width: 38px;
}

#block-nice-menus-1.block block-nice-menus block-1 block-nice-menus-1 odd block-without-title{
right:300px;
}

/*#zone-menu-wrapper #zone-menu ul #nice-menus-2{
max-width:750px;
}*/
#zone-user #block-search-form input.form-text
{background-color: #ECEEF0;
}
/*.page-search #block-system-main #edit-basic input#edit-submit,
#zone-user #block-search-form input#edit-submit--3,
#zone-user #block-search-form input#edit-submit{
    background: none;
    border-width: 0;
    height: 25px;
}
#zone-user #block-search-form {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    height: 25px;
    padding: 10px;
    text-align: center;
}
#zone-user #block-search-form input.form-text {
   /* width: 150px;*/
   /* height:25px;
    background-color:#c0d9da;
    border-width:0;
   border-radius:0x;
}*/
.page-search #block-system-main #edit-basic input#edit-keys{
    height:45px;
    background-color:#F9E2BD;
    border-width:0;
}
.page-search #block-system-main #edit-basic input#edit-submit{
    height:45px;
    background:#EF4123;
    border-width:0;
    margin: 5px 0;
    text-shadow: none;
    color:#fff;
    border-radius:0;
    
}

#zone-user #block-block-29 #acces-rapide-1 a{
font-weight:bold;
padding-right: 25px;
padding-left: 25px;
}
/*#zone-user .block {
    padding: 5px 0;
}*/
#zone-user ul.nice-menu {
    margin-right: 70px;
}
#zone-user ul.nice-menu li a {
/*padding-right: 25px;*/
padding-left: 0px;
font-weight: bold;
}
 #zone-user ul.menu li.twitter a{
 left: 533px;
 }
  #zone-user ul.menu li.facebook a{
 left: 570px;
 }
/************ ZONE MENU ************/

/*#block-nice-menus-2 ul.nice-menu ul li {
    width: 8.5em;
}*/

.front #zone-content #conteneurFront,
.not-front #zone-content #conteneurFront
 {
    margin-top: 0px;
}
#zone-menu ul.nice-menu > li {
    padding: 11px 0;
    width: 11.67%;
}
#zone-menu ul.nice-menu li{float:none;}

#zone-menu ul.nice-menu > li.first {
    display:none;
    font-size: 0;
    width: 0px;
    
}
/*#zone-user ul.nice-menu > li {
    left: 0;
    margin: 0 48px;
}*/
.rubrique_vert #zone-menu ul.nice-menu > li.first a {
    background: transparent none no-repeat scroll center center;
}

#block-nice-menus-2 ul.nice-menu, ul.nice-menu ul
{  margin-top: -100px;
   /*margin-left: 215px;*/
}
#block-nice-menus-1{ margin-right:160px;}
/*#zone-menu ul.nice-menu > li a{
margin-top:7px;

}*/

#zone-footer-wrapper {
    bottom: 0;
    padding-bottom: 110px;
    /*position: relative;*/
    z-index: 20;
    background-color:#2E343B;
    color:#fff;
}
/************ FIN ZONE MENU ************/

.front #region-content #transparence,
#region-content #transparence
{display: none;
}
#zone-content #transparence 
{display: none;
}
/************ ZONE CONTENT ************/
#zone-content-wrapper{
    position: relative;
    top: -40px;
}

.not-front #zone-content #conteneurFront #image,
.rubrique_violette #zone-content #conteneurFront #image,
.rubrique_rose #zone-content #conteneurFront #image,
.rubrique_bleu #zone-content #conteneurFront #image,
.rubrique_jaune #zone-content #conteneurFront #image,
.rubrique_rouge #zone-content #conteneurFront #image,
.rubrique_noire #zone-content #conteneurFront #image
{margin-left:10px;
margin-right:10px;}

#zone-content #conteneurFront img {
    height: auto !important;
    width:940px;}
    
    /***********testvideo*****************/
#region-postscript-third #block-block-28{
display:none;
}
#region-postscript-third #block-block-11{
display:block;
}
/***********testvideo*****************/
/************ FIN ZONE CONTENT ************/